body{
    margin: 0;
    padding: 0;
    background-color: #10191E;
    font-family:'Inter',sans-serif;
    color: #F3F0E4;
}

header{
    background-color: #162228;
    display:flex;
    align-items:baseline;
    padding: 20px 40px 0 40px;
    border-bottom: 1px solid #4A585B;
}

header a{
    border-bottom: 3px solid transparent;
    padding: 10px 20px;
    color: white;
    text-decoration: none;
}

.page_actu{
    border-bottom: 3px solid #4FAE8B;
}

header a:hover{
    background-color: #1f2f36;
}

p{
    margin:0;
}

h1, h2, h3{
    font-family: 'Anton', sans-serif;
    color: white;
    letter-spacing: 2px;
    margin: 0;
}

.dflex{display:flex;}
.align-items-center{align-items: center;}
.align-items-baseline{align-items: baseline;}
.align-items-end{align-items:end;}
.justify-content-between{justify-content: space-between;}
.justify-content-center{justify-content: center;}
.justify-content-around{justify-content: space-around;}
.flex-direction-column{flex-direction: column;}


.titre{
    letter-spacing: 1px;
}

.sous_titre{
    color: #A9B6AC!important;
}


.titre_secondaire{
    color: #8DE845;
}

.mt-10{margin-top:10px;}
.ml-10{margin-left:10px;}
.mr-10{margin-right:10px;}
.mb-10{margin-bottom:10px;}
.m-10{margin:10px;}

.photo_profil{
    border-radius: 50%;
    width: 35px;
    height: 35px;
    align-items: center;
    margin-right: 7px;
}

.photo_profil6{
    border-radius: 50%;
    width: 30px;
    height: 30px;
    align-items: center;
    margin-right: 7px;
}

.photo_profil4 img{
    border-radius: 50%;
    width: 35px;
    height: 35px;
    aspect-ratio: 1;
    align-items: center;
    margin-right: 7px;
    object-fit: cover;
    object-position: center;
}

.photo_profil5 img{
    border-radius: 50%;
    width: 30px;
    height: 30px;
    aspect-ratio: 1;
    align-items: center;
    margin-right: 7px;
    object-fit: cover;
    object-position: center;
}

.photo_profil4{
    height: 35px;
}

.photo_profil2{
    border-radius: 50%;
    width: 30%;
    aspect-ratio: 1;
    height: auto;
    align-items: center;
}

.photo_profil3 img{
    border-radius: 50%;
    width: 30%;
    height: auto;
    aspect-ratio: 1;
    object-fit: cover;
    object-position: center;
}

.photo_profil3{
    width: 100%;
    display:flex;
    justify-content: center;
    align-items: center;
}

.valeur{
    color: #4FAE8B;
}

.profil_header{
    background-color: #1C2B33;
    border: 1px solid #4A585B;
    border-radius: 30px;
    padding: 10px;
    cursor:pointer;
}

.section_accueil{
    margin: 30px 0;
}

.section_accueil h2{
    text-transform: uppercase;
    font-size: 40px;
    line-height: 1.05;
    letter-spacing: 3px
}

.body{
    display:flex;
    flex-direction: column;
    padding: 20px 15%;
}

.card{
    background-color: #1C2B33;
    border: 1px solid #4A585B;
    border-radius: 10px;
    display:flex;
    flex-direction: column;
    padding: 20px;
    cursor: pointer;
}

.card .titre_card{
    color: #96C827;
    margin-bottom: 15px;
    text-transform: uppercase;
}


.card .ligne{
    display:flex;
    justify-content: space-between;
    border-bottom: 1px solid #324045;
    padding: 15px 0;
}

.card p{
    color: #E4F3DE;
}

table{
    width: 100%;
    border-collapse: collapse;
}

td, th{
    padding: 5px;
}

td{
    border-top: 1px solid #324045;
}

th{
    text-align: start;
    color: #A9B6AC;
}

.card:hover{
    background-color: #1f2f36;
    border: 1px solid #96C827;
}

.card.no-hover:hover{
    background-color: #1C2B33;
    border: 1px solid #4A585B;
}

.card.no-hover{
    cursor:default;
}

input, select{
    border: 2px solid #96C827;
    background: none;
    border-radius: 20px;
    padding: 10px 15px;
    color: white;
    font-family:'Inter',sans-serif;
    margin: 5px 0 15px 0;
}

#submit, .submit{
    font-family:'Inter',sans-serif;
    background-color: #96C827;
    color: black;
    font-size: 1em;
    cursor:pointer;
    width: 100%;
}

input:focus, select:focus{
    outline:none;
}

select option{
    background-color: #10191E;
}

.lien_login{
    text-align:center; 
    color: #A9B6AC; 
    text-decoration:none;
}

.lien_login:hover{
    text-decoration: underline;
}

.card .ligne:hover{
    background-color: #253741;
}

.backto{
    color: #4FAE8B;
    border: 1px solid #4FAE8B;
    text-decoration: none;
    padding: 10px;
    border-radius: 5px;
}

.card-admin input{
    width: 60%;
}

.win{
    width:10px;
    height: 10px;
    background-color: #3FAE5A;
    border-radius: 50%;
}

.loose{
    width:10px;
    height: 10px;
    background-color: #D32F2F;
    border-radius: 50%;
}

.jauge_fill{
    background-color: #4FAE8B;
    height: 5px;
    width: 75%;
    border-radius: 3px;
}

.jauge{
    width: 100px;
    height: 5px;
    border-radius: 3px;
    background-color: #10191E;
}

table a{
    color: #F3F0E4;
    text-decoration: none;
}

table a:hover{
    text-decoration: underline;
}

.error{
    color:#D32F2F!important;
    text-align: center;
    margin-bottom: 10px;
}